/* You can change this file
This css is for anything related to colours of main divs

Paste the brand colours you've been given here: 
    
 grey 093851
light blue 1c86a2
dark blue 093751
white
    */
:root {
	/* brand root colours */
	--grey: #979797; 
	--light-blue: #1c86a2;
	--dark-blue: #093751;
	--transparent-black: #00000070; /* var(--transparent-black) */
	/* element colours */
	
	--brand-background:	black;
	--brand-text-color: white;
	--main-color: black;
	--header-color: black;
	--header-background: transparent;
	--topnav-background:linear-gradient(
79deg, rgba(9, 55, 81, 1) 0%, rgba(28, 134, 162, 1) 100%);
	--topnav-color: white;
	--nav-background: transparent;
	--nav-color:var(--dark-blue);
    --nav-hover-color: var(--light-blue);
	--button-background: var(--dark-blue);
	--button-color: white;
	--footer-background: #fafafa;
	--footer-color:#383642;
}

.invert {
	filter: brightness(0) invert(1);
}

.has-background, .brand_colour {
	background: var(--brand-background);	
	color: var(--brand-text-color);
}

html, body, #main { color: var(--main-color); }

#page {
color: inherit;
}

/* Backgrounds */

#page {
background: inherit;    
}

.wp-block-spacer.blue-line {
background:blue;}

#header { color: var(--header-color);
 background: var(--header-background); 
 }

#topnav {
background: var(--topnav-background);
color:var(--topnav-color);
}

#header > #page {
background: transparent !important;
}


#logo {
background: inherit;
}

#sociallinks li {
	color:var(--dark-blue);
}

#nav {
background: var(--nav-background); 
color: var(--nav-color); 
}

#nav li a {
background: transparent;    
color: var(--nav-color);   
}

#nav li a:hover {
    color: var(--nav-hover-color);
}

#gallery {
background: transparent; 
border-bottom:1vw solid var(--grey)!important;
}

#gallery #halfblock {
   background: transparent;
	color: white;
}

form.contact-form {
	background:#093751e6;
}

button, .wp-block-button {
   background: var(--button-background);
   color: var(--button-color);
   border: 3px solid var(--light-green);
}

.has-background .wp-block-button, .has-background .wp-block-button a{
background:#3486FB!important;
color:white!important;}

.has-background button, .has-background .wp-block-button, .has-background button a, .has-background .wp-block-button a{
	/* switched */
   color: var(--button-background);
   background: var(--button-color);
   border: 3px solid var(--light-green);
}

#halfblock {
background: inherit;
}

#thirdblock {
    background: inherit;
}

#footer {
   background: var(--footer-background);
   color: var(--footer-color);
}

